Error

two or more packages specified (claws-mail updates)